#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ packages\ to\ download,\ separated\ by\ newline\ characters.\ Use\ the\ following\ format\:\ groupId/artifactId/version=A list of packages to download, separated by newline characters. Use the following format\: groupId/artifactId/version
A\ list\ of\ versions\ to\ download,\ separated\ by\ newline\ characters.\ Use\ the\ following\ format\:\ groupId/artifactId/version=A list of versions to download, separated by newline characters. Use the following format\: groupId/artifactId/version
Artifact=Artifact
Artifact\ Path=Artifact Path
Artifactory=Artifactory
Artifactory\ URL=Artifactory URL
Attach\ properties\ to\ a\ file\ or\ folder.=Attach properties to a file or folder.
Build\ Name=Build Name
Build\ Number=Build Number
Change\ the\ status\ of\ a\ build,\ optionally\ moving\ or\ copying\ the\ build\ to\ a\ target\ repository.=Change the status of a build, optionally moving or copying the build to a target repository.
CI\ User=CI User
Comment=Comment
Comment\ to\ describe\ the\ reason\ for\ promotion.=Comment to describe the reason for promotion.
Copy=Copy
Download\ a\ NuGet\ package\ from\ a\ NuGet\ repository.=Download a NuGet package from a NuGet repository.
Download\ all\ files\ under\ a\ specified\ version\ of\ a\ repository\ that\ was\ built\ with\ Maven.=Download all files under a specified version of a repository that was built with Maven.
Download\ all\ files\ under\ specified\ version\ of\ a\ repository\ (non-Maven).=Download all files under specified version of a repository (non-Maven).
Download\ NuGet\ package=Download NuGet package
Download\ version\ (Maven\ build)=Download version (Maven build)
Download\ version\ (non-Maven\ build)=Download version (non-Maven build)
Dry\ Run=Dry Run
Include\ Artifacts=Include Artifacts
Include\ Dependencies=Include Dependencies
New\ build\ status.=New build status.
Packages=Packages
Password=Password
Promote\ Build=Promote Build
Properties=Properties
Recursive=Recursive
Repositories=Repositories
Repository\ name=Repository name
Repository\ Password=Repository Password
Repository\ User\ name=Repository User name
Select\ to\ attach\ properties\ recursively\ if\ the\ Artifact\ Path\ is\ a\ directory.=Select to attach properties recursively if the Artifact Path is a directory.
Select\ to\ copy\ instead\ of\ move\ when\ a\ target\ repository\ is\ specified.=Select to copy instead of move when a target repository is specified.
Select\ to\ get\ results\ only\ to\ verify\ that\ the\ operation\ can\ succeed.\ No\ operation\ is\ run\ in\ Artifactory.=Select to get results only to verify that the operation can succeed. No operation is run in Artifactory.
Select\ to\ move\ or\ copy\ the\ build\ artifacts.=Select to move or copy the build artifacts.
Select\ to\ move\ or\ copy\ the\ build\ dependencies.=Select to move or copy the build dependencies.
Select\ to\ verify\ hash\ values\ after\ the\ files\ are\ downloaded.=Select to verify hash values after the files are downloaded.
Set\ Item\ Properties=Set Item Properties
Source\ Repository=Source Repository
Specify\ a\ list\ of\ properties\ to\ set.\ Place\ each\ entry\ on\ a\ separate\ line.\ Use\ the\ following\ format\:\ key\=value.\ Separate\ multiple\ values\ for\ a\ key\ with\ commas,\ and\ add\ a\ backslash\ (\\)\ before\ the\ following\ special\ characters\:\ comma\ (,),\ backslash(\\),\ vertical\ bar\ (|),\ and\ equal\ sign\ (\=).\ Do\ not\ use\ a\ backslash\ before\ the\ equal\ sign\ between\ the\ key\ and\ the\ value\ or\ before\ commas\ used\ to\ separate\ multiple\ values.\ For\ example\:\ osVersions\=Windows\\\=7\\,10,Linux\\\=16.04\ LTS\\=Specify a list of properties to set. Place each entry on a separate line. Use the following format\: key\=value. Separate multiple values for a key with commas, and add a backslash (\\) before the following special characters\: comma (,), backslash(\\), vertical bar (|), and equal sign (\=). Do not use a backslash before the equal sign between the key and the value or before commas used to separate multiple values. For example\: osVersions\=Windows\\\=7\\,10,Linux\\\=16.04 LTS\\
Status=Status
Target\ Repository=Target Repository
The\ Artifactory\ plug-in\ includes\ steps\ for\ downloading\ artifacts\ from\ Artifactory\ repositories.\ For\ additional\ help,\ see\ the\ artifactory_plugin_v1.pdf\ file\ in\ the\ plug-in\ archive\ file.=The Artifactory plug-in includes steps for downloading artifacts from Artifactory repositories. For additional help, see the artifactory_plugin_v1.pdf file in the plug-in archive file.
The\ base\ URL\ of\ the\ Artifactory\ server.\ For\ example\:\ http\://server.example.com\:8081/artifactory=The base URL of the Artifactory server. For example\: http\://server.example.com\:8081/artifactory
The\ name\ of\ the\ build\ to\ promote.=The name of the build to promote.
The\ name\ of\ the\ repository.=The name of the repository.
The\ number\ of\ the\ build\ to\ promote.=The number of the build to promote.
The\ password\ to\ authenticate\ with\ Artifactory.=The password to authenticate with Artifactory.
The\ password\ to\ authenticate\ with\ the\ Artifactory\ server.=The password to authenticate with the Artifactory server.
The\ path\ to\ the\ artifact\ to\ set\ properties\ on.\ For\ example\:\ libs-release-local/org/jfrog/multi1/2.7-SNAPSHOT=The path to the artifact to set properties on. For example\: libs-release-local/org/jfrog/multi1/2.7-SNAPSHOT
The\ source\ repository\ that\ contains\ the\ build\ artifacts\ to\ copy\ or\ move.=The source repository that contains the build artifacts to copy or move.
The\ target\ repository\ for\ the\ build\ artifacts\ and\ dependencies.=The target repository for the build artifacts and dependencies.
The\ user\ name\ to\ authenticate\ with\ Artifactory.=The user name to authenticate with Artifactory.
The\ user\ name\ to\ authenticate\ with\ the\ Artifactory\ server.=The user name to authenticate with the Artifactory server.
User\ Name=User Name
User\ that\ invoked\ promotion\ from\ the\ CI\ server.=User that invoked promotion from the CI server.
Verify\ Hash=Verify Hash
Versions=Versions
